
html,body{
	width: 100%;
	height:100%;
	background-color: #f3f3f3;                              /*全局大背景*/
}

body {
	font-size: 9pt;
	line-height: 160%;
	margin: 0px auto;
	text-align: center;
	color: #5555;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-position: 0px top;
}
.index_tdbj{
	background-image: url(../../index/bd_nei_6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.index_tdbj1{
	background-image: url(../../index/bd_nei_7.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#top {
	width: 1002px;
	text-align: right;
	height: 30px;
	padding-right: 10px;
	background-color: #F6F6F6;
	background-image: url(topbg.gif);
	background-repeat: repeat-x;
	background-color: #FFF;
	margin:0 auto;
}
#head {
	width: 100%;
	background-color: #FFF;
	margin:0 auto;
	/*filter: gray;*/
}
#head .logo{
	float: left;
	width: 200px;
	height: 75px;
	padding-top: 5px;
}
#head .nav{
	float: left;
	width: 800px;
	margin-top: 0px;
	padding-top:0px;
	/*border-bottom: 1px dashed #666;
	font-size: 10.5pt;
	font-weight: bold;*/
}

#head .headbanner{
	float: left;
	width: 998px; 
}

#head .shadowleft{
	background-image: url(lefttopbg.gif);
	background-repeat: repeat-x;
	float: left;
	width: 201px;
	height: 12px;
}
#head .shadowright{
	background-image: url(middtopbg.gif);
	background-repeat: repeat-x;
	float: left;
	width: 799px;
	height: 12px;
}

#head .headbanner_ny{
	background-image: url(nybanner.jpg);
	float: left;
	width: 1000px;
	height: 80px;
}
/*head end*/


/*vertical menu*/
.verticalmenubar{
	margin:5px;
	padding:5px;
	border:1px solid #EFEFEF;
	font-size:10pt;
}


/*body*/
#cnkbody {                                           /*全局中部*/
	width: 1002px;
	text-align: left;
	background-repeat: repeat-y;
	margin-top: 5;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #fff;                          /*中部背景*/
}
#cnkbody .left{
	float: left;
	width: 200px;
	margin-left:10px;
	margin-right: 1px;	
}
#cnkbody .middle {
	float: left;
	width: 598px;
	margin-right: 1px;
	border-right: 1px solid #DDD;
}
#cnkbody .middle .newsbox{
	float: left;
	width: 380px;
}
.lunhuan{
	float: left;
	width: 208px;
	height: 142px;
	overflow: hidden;
	margin: 5px;
}
#cnkbody .right{
	float: left;
	width: 199px;
}
#cnkbody .longright{
	float: left;
}
/*body end*/



                                                             /* 底部版权 */
#copyright {
	color: #fff;
	text-align: center;
	font-size:12pt;
	padding: 18px 0px;
	width: 100％;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-position: center 0px;
	background-color: #333;                                    /*底部背景*/
}

/*整站默认Link style*/
a:link,
a:active,
a:visited {  color: #444; text-decoration: none}
a:hover {  color: #F00; text-decoration: none}
/*CNK201101 style*/
.topsnav,.topsnav a{
	color: #D3E7EB;
}
#bodybg{                                           /*全局中部在cnkbody之上*/
	background-repeat: no-repeat;
	width: 100%;
	padding: 0px;
	background-color: #Fff;
}
.ctitle{
	float: left;width: 269px;
}
.cright{
	clear: left;
}
.ntitle{
	font-size: 12px;
	font-weight: bold;
	color: #069;
	background-image: url(../cnk201101/ti2bg.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	height: 20px;
	padding-top: 2px;
}
.newce{
	width: 98%;
}